#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-DrMyKNDSSs1L79z6PCDLf8
key:                  tasty-hspec-1.2.0.1-DrMyKNDSSs1L79z6PCDLf8
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  0bcabc589d0dbafd411666f77cc1c1d2
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-DrMyKNDSSs1L79z6PCDLf8
depends:
    QuickCheck-2.14.2-JTbsW3unr4f1lZKwXKui6J base-4.15.1.0
    hspec-2.10.6-FrueXlgI8gK7YkojMxFqIM
    hspec-core-2.10.6-ExZIqa3Hy2u3uCxLGlYQDB
    tasty-1.4.3-HaWWxdcWofMHTq0KPVqHEm
    tasty-quickcheck-0.10.2-AVO4DqCYJmfGLlFrCPfviC
    tasty-smallcheck-0.8.2-GsI840BvgCK12CCoZzCrcu

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

